.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5{ color: #000}
.main-content h1{font-family: 'Fjalla One', sans-serif; font-size: 30px; line-height: 32px; margin: 10px 0 10px; font-weight: normal;}
.main-content h2{ font-family: 'Roboto', sans-serif; font-size: 25px; line-height: 27px; margin: 30px 0 10px;}
.main-content h3{ font-family: 'Roboto', sans-serif; font-size: 20px; line-height: 22px; margin: 30px 0 10px;}
.main-content h4{ font-size: 18px; line-height: 20px; margin: 30px 0 10px;}
.main-content h5{ font-size: 16px; line-height: 18px; margin: 30px 0 10px;}
.main-content, .main-content p, .main-content a, .main-content li{  font-size: 14px; line-height: 20px;}
.left-struct a { font-family: 'Roboto', sans-serif; color: #004071;}

.main-content ul li{ padding: 0 0 0 10px; background: url(../images/bullet-links.gif) no-repeat 0 10px; line-height: 25px;}
.main-content ol {list-style-type: decimal; list-style-position: inside;}
.main-content ol li{ line-height: 25px;}

.image-catption{ display:inline-block; background:#EDEEEF;margin-bottom:8px; float:right; margin-top:10px; margin-left:20px;padding:5px;}
.in_image_caption{ margin: 0; padding: 3px 5px; background:#fff; display:block;text-align:right; font-size: 12px; line-height: 14px; font-family: "Georgia"; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; color: #888888;}

.subGray {background-color:#e8e8e8; padding:10px; margin-top:20px;}
.subGray h2.subscriptionTitle {margin-top: 5px;}

#slama {display:none;}